@charset "shift_jis";
@import url('https://cdn.jsdelivr.net/npm/yakuhanjp@3.0.0/dist/css/yakuhanjp_s.min.css');
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700');

/* ========== ========== ==========
	共通
========== ========== ========== */

#notice_wrap *, 
#notice_wrap *:before, 
#notice_wrap *:after {
	box-sizing: border-box;
	/* transition: 0.2s; */
}

#notice_wrap h1, #notice_wrap h2, 
#notice_wrap h3, #notice_wrap h4,
#notice_wrap p {
	margin: 0;
	padding: 0;
}

#notice_wrap, #notice_wrap p, #notice_wrap td, #notice_wrap a {
    color: #4d4d4d;
	font-family: YakuHanJPs, 'Noto Sans JP', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 1.75;
}
#notice_wrap ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#notice_wrap img {
	max-width: 100%;
	height: auto;
	border: 0;
	vertical-align: bottom;
}

#notice_wrap a,
#notice_wrap a:hover {
    color: #4d4d4d;
    text-decoration: none;
	transition: 0.2s;
}

#notice_wrap a:hover,
#notice_wrap a:hover > img {
	opacity: 0.5;
}

#notice_wrap strong {
	font-size: inherit;
	font-weight: bold;
}

#notice_wrap span {
	display: inline-block;
	font-size: inherit;
	font-weight: inherit;
}

.float_box { width: 100%; }
.fl { float: left; }
.fr { float: right; }



.clear { 
	clear: both;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

/* ---------- ---------- ---------- */

.l { text-align: left; }
.c { text-align: center; }
.r { text-align: right; }

html, body {
    margin: 0;
    padding: 0;
}

@media only screen and (max-width: 960px) {
	#notice_wrap, #notice_wrap p, #notice_wrap td, #notice_wrap a {
		font-size: 14px;
	}
}
@media only screen and (max-width: 480px) {
	#notice_wrap, #notice_wrap p, #notice_wrap td, #notice_wrap a {
		font-size: 3.2vw;
	}
}

/* ========== ========== ==========
	#notice_wrap
========== ========== ========== */

#notice_wrap {
    min-height: 100vh;
    padding-bottom: 4.75em;
    box-sizing: border-box;
    position: relative;
}



/* ========== ========== ==========
	#notice_head
========== ========== ========== */

#notice_head {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}


#notice_head > h1 {
  padding: 0.8em 1em;/*上下 左右の余白*/
  color: #494949;/*文字色*/
  background: transparent;/*背景透明に*/
  border-left: solid 10px #d71318;/*左線*/
}


@media only screen and (max-width: 640px) {

#notice_head > h1 {
	margin:5px;
	padding: 0.8em 1em;/*上下 左右の余白*/
	color: #494949;/*文字色*/
	background: transparent;/*背景透明に*/
	border-left: solid 5px #d71318;/*左線*/
	font-size:18px;
}

}




/* ========== ========== ==========
	#notice_body
========== ========== ========== */

#notice_body section {
    margin-bottom: 4em;
}
#notice_body .content_inner {
    width: 960px;
    margin: 0 auto;
}


#notice_body .content_inner .txt {
	margin:2.0em;
		}


#notice_body .content_inner .txt2 {
	margin:1.5em;
		}
		
#notice_body .content_inner .txt2 p{
	padding:0em;
}
		

#notice_body .content_inner h2 {
    margin-bottom: 1em;
    padding: 0.5em 1em;
    background-color: #d7d8d5;
    color: #000;
    font-size: 1.25em;
    font-weight: bold;
}
#notice_body #content05 h2 {
    background-color: #f19995;
}
#notice_body #content01 h2 {
    background-color: #a8d16e;
}
#notice_body #content02 h2 {
    background-color: #80cbe2;
}
#notice_body #content03 h2 {
    background-color: #bba0cb;
}
#notice_body #content04 h2 {
    background-color: #f29cc1;
}
@media only screen and (max-width: 960px) {
    #notice_body section {
        margin-bottom: 2em;
    }
    #notice_body .content_inner {
        width: 100%;
        padding: 0 1em;
    }
	
}
@media only screen and (max-width: 720px) {
   
   #notice_body .content_inner {
    width: 98%;
}
   #notice_body .content_inner .txt {
	   width: 98%;
	   font-size:16px;
	   margin:0em;
}

#notice_body .content_inner p {
	   font-size:16px !important;
}

}






/* ========== ========== ==========
	#notice_pankuzu
========== ========== ========== */

#notice_pankuzu {
    margin-bottom: 4em;
    background-color: #eeeeee;
}
#notice_pankuzu_inner {
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    padding: 1em 0;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}
#notice_pankuzu_inner .list {
    display: table;
}
#notice_pankuzu_inner .list li {
    display: table-cell;
    white-space: nowrap;
}
#notice_pankuzu_inner .list li:after {
    content: ">";
    margin: 0 0.5em;
}
#notice_pankuzu_inner .list li:last-child:after {
    content: "";
}
@media only screen and (max-width: 960px) {
    #notice_pankuzu {
        margin-bottom: 1em;
    }
    #notice_pankuzu_inner {
        padding: 1em 1.5em;
    }
}
@media only screen and (max-width: 720px) {
    #notice_pankuzu_inner .list li span {
        display: none;
    }
}




/* ========== ========== ==========
	#notice_head
========== ========== ========== */

#notice_head {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}


#notice_head > h1 {
  padding: 0.8em 1em;/*上下 左右の余白*/
  color: #494949;/*文字色*/
  background: transparent;/*背景透明に*/
  border-left: solid 10px #d71318;/*左線*/
}


#notice_info {
	width:98%;
	background-color:#C00;
	color:#FFF;
	font-weight:800;
	text-align:center;
	margin-top:3em;
	margin-bottom:3em;
	padding:1em;
}







@media only screen and (max-width: 640px) {

#noticer_head > h1 {
	margin:5px;
	padding: 0.8em 1em;/*上下 左右の余白*/
	color: #494949;/*文字色*/
	background: transparent;/*背景透明に*/
	border-left: solid 5px #d71318;/*左線*/
	font-size:18px;
}


#notice_info {
	width:92%;
	margin-top:1em;
	margin-bottom:2em;
	margin-left:0.8em;
	font-size:17px;
	text-align:left;
}


}

#content_bt .btn {
            display: block;
            margin-top: 1em;
            padding: 1em;
            background-color: #33a6d2;
            border-radius: 0.25em;
            box-shadow: 0 5px 0 #2d95bd;
            font-size: 1em;
            font-weight: bold;
            color: #ffffff;
            text-align: center;
            text-decoration: none;
            transition: 0.2s;
        }
#content_bt .btn:hover {
            opacity: 0.5;
            transition: 0.2s;
        }


/* ========== ========== ==========
	#content00
========== ========== ========== */

#content00 .btn_wrap {
	display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 1em;
	
    /*display: flex;
    justify-content: space-between;*/
}
#content00 .btn_wrap .btn {
    width: 98%;
    padding: 2.5em 2em 0.8em 2em;
	margin-bottom: 2%;
	border: 1px dotted #666666;
   /* border: 2px solid #666666;*/
	/*border-bottom:#666 dotted 1px;*/
	position: relative;
	
}

#content00 .btn_wrap .btn .box-date {
    position: absolute;
	display: flex;
    top: -2px;
    left: -2px;
    padding: 0.5em;
    height: 2em;
    line-height: 1.2em;
    font-size: 0.9em;
    background: #666666;
	box-shadow: 0 5px 3px -3px #716c6c;
    color: #ffffff;
    /*font-weight: bold;*/
}

#content00 .btn_wrap .btn .box-dat_new {
    position: absolute;
	display: flex;
    top: -2px;
    left: -2px;
    padding: 0.5em;
    height: 2em;
    line-height: 1.2em;
    font-size: 0.9em;
	background-color:#F00;
	box-shadow: 0 5px 3px -3px #716c6c;
    color: #ffffff;
    /*font-weight: bold;*/
}


#content00 .btn_wrap .btn .box-dat_at {
    position: absolute;
	display: flex;
    top: -2px;
    left: -2px;
    padding: 0.5em;
    height: 2em;
    line-height: 1.2em;
    font-size: 0.9em;
	background-color:#003;
	box-shadow: 0 5px 3px -3px #716c6c;
    color: #ffffff;
    /*font-weight: bold;*/
}



#content00 .btn_wrap .btn .ttl {
    margin-bottom: 0.5em;
    border-bottom: 2px solid #666666;
    font-size: 1.25em;
    font-weight: bold;
    position: relative;
    z-index: 1;
}

#content00 .btn_wrap a.btn .ttl:after {
    content: "";
    width: 12px;
    height: 12px;
    border-top: 2px solid #666666;
    border-right: 2px solid #666666;
    position: absolute;
    right: 0.5em;
    top: 50%;
    z-index: 2;
    transform: translateY(-50%) rotate(45deg);
}

#content00 .btn_wrap a.btn .info_txt {
	font-size:16px;
}

@media only screen and (max-width: 720px) {
    #content00 .btn_wrap {
        flex-wrap: wrap;
    }
    #content00 .btn_wrap .btn {
        width: 100%;
    }
    #content00 .btn_wrap .btn.blog {
        margin-bottom: 1em;
    }
    #content00 .btn_wrap .btn .ttl:after {
        width: 8px;
        height: 8px;
    }
	
} 






/* ========== ========== ==========
	#info_entry
========== ========== ========== */

#info_entry .content_inner h2 {
    padding: 0.5em 0;
    background-color: transparent;
    border-top: 2px solid #666666;
    border-bottom: 2px solid #666666;
	color:#000 !important;
	margin-top:2.0em;
}
#info_entry .content_inner h2 .date {
    display: block;
    margin-bottom: 0.5em;
    /*padding-bottom: 0.5em;*/
    border-bottom: 2px dotted #666666;
	/*background-color:#000;*/
	color:#000;
    /*font-size: 0.75em;*/
}

#info_entry .content_inner .title {
	text-align:center;
	padding:0.5em;
}

#info_entry .content_inner p {
	padding:0 2.0em;

}
#info_entry .content_inner a {
    color: #f19995;
    text-decoration: underline;
}
#info_entry .content_inner li {
	list-style:none;
	padding-left:3em;
	margin-bottom:1em;
	text-indent:-1em;
}

/*明るい青*/
#info_entry .content_inner .ttl_b {
	font-size:1.2em;
	color:#03F;
	text-indent: -1em;
	padding-left: 1em;
	margin-top:2em;
}

/*優しい青*/
#info_entry .content_inner .ttl_bl {
	font-size:1.2em;
	color:#194c86;
	text-indent: -1em;
	padding-left: 1em;
	margin-top:2em;
}

/*赤*/
#info_entry .content_inner .ttl_r {
	font-size:1.2em;
	color:#C00;
	text-indent: -1em;
	padding-left: 1em;
	margin-top:2em;
}

/*大フォント黒*/
#info_entry .content_inner .ttl_br {
	font-size:1.5em;
	color:#000;
	text-align:center;
	margin:1.5em 0em;
}


#info_entry .content_inner .ttl_br_m {
	font-size:1.2em;
	color:#000;
	margin-top:2em;
	font-weight:400;
}



#info_entry .content_inner p.indent01 {
	text-indent: -1em;
	padding-left: 1em;
	font-weight:800;
}


#info_entry .content_inner p.indent02 {
	text-indent:-1em;
	padding-left:3em;
}


#info_entry .content_inner p.indent02_b {
	text-indent:-1em;
	padding-left:3em;
	font-size:1.1em;
}



#info_entry .content_inner p.indent03 {
	text-indent:-2em;
	padding-left:1em;
}



@media only screen and (max-width: 720px) {
    #info_entry .content_inner p.indent03 {
       text-indent:0;
	   padding-left:1em;
    }
} 





#info_entry .content_inner hr{
border-bottom: 2px dotted #666666;
}


.under {
	background: linear-gradient(transparent 50%, #a8eaff 50%);
	text-indent: -1em;
	padding-left: 1em;
}




#info_entry #content04 h2 {
    background-color: #b01010;
	color:#FFF !important;
	border:#FFF;
	padding-left:1em;
	margin-bottom:1em !important;
}


#info_entry #content04 h3 {
    margin-bottom: 1em;
    font-size: 1.25em;
    font-weight: bold;
    text-align: center;
}

#info_entry #content04 .flex_box {
    display: flex;
    margin-bottom: 2em;
    border: 2px solid #666666;
}

#info_entry #content04 .flex_box .inner {
    width: 100%;
    padding: 1.5em;
}

#info_entry #content04 .flex_box .inner p {
    margin-bottom: 1em;
}


#info_entry .btn {
    display: block;
	width:50%;
	margin:0 auto;
    margin-bottom: 3em;
    padding: 0.5em;
    background-color: #c74c7d;
    border-radius: 0.25em;
    box-shadow: 0 5px 0 #b34470;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
	font-size:25px;
	text-decoration:none!important;
}


@media only screen and (max-width: 720px) {
#info_entry .btn {
    display: block;
	width:90%;
	margin:0 auto;
    margin-bottom: 3em;
    padding: 0.5em;
    background-color: #c74c7d;
    border-radius: 0.25em;
    box-shadow: 0 5px 0 #b34470;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
	font-size:18px;
}

	
} 




/*table*/


table {
  border-collapse: collapse;
  margin: 0 auto;
  padding: 0;
  width: 98%;
  table-layout: fixed;
}

table tr {
  background-color: #fff;
  border: 1px solid #bbb;
  padding: .35em;
}
table th,
table td {
  padding: 1em 10px 1em 1em;
  border-right: 1px solid #bbb;
  text-align:center;
}
table th {
  /*font-size: .85em;*/
}
table thead tr{
  background-color: #eee;
}
table .txt{
	text-align:center;
	/*font-size: .85em;*/
}

@media screen and (max-width: 600px) {
  table {
    border: 0;
    width:100%
  }
  table th{
    background-color: #eee;
    display: block;
    border-right: none;
	font-size:16px !important;
  }
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  table tr {
    display: block;
    margin-bottom: .625em;
  }
  
  table td {
    border-bottom: 1px solid #bbb;
    display: block;
    font-size: .85em;
    text-align: right;
    position: relative;
    padding: .625em .625em .625em 4em;
    border-right: none;
  }
  
  table td::before {
    content: attr(data-label);
    /*font-weight: bold;*/
    position: absolute;
    left: 10px;
  }
  
  table td:last-child {
    border-bottom: 0;
  }
}





/* ========== ========== ==========
	#pageBack
========== ========== ========== */

/*#pageBack .btn {
    display: block;
    padding: 0.5em;
    background-color: #7d6c64;
    border-radius: 0.25em;
    color: #ffffff;
    font-size: 1.25em;
    font-weight: bold;
    text-align: center;
}
#pageBack .btn.tsuruppy {
    margin-bottom: 1em;
    background-color: #d61518;
}
#pageBack .btn:hover {
    color: #ffffff;
}*/




/* ========== ========== ==========
	#pageTop
========== ========== ========== */

#pageTop {
    position: fixed;
    z-index: 999;
    right: 25px;
    bottom: 50px;
}

@media only screen and (max-width: 960px) {
    #pageTop {
        bottom: 30px;
    }
}